/*Les fonds*/

.body{background-color:#FFFFFF}
.F-Bl{background-color:#D7DCE9}
.F-Bl2{background-color:#334F90}
.F-L{background-image:url("images/bgLeft.gif");background-repeat:repeat-y;}
.F-R{background-image:url("images/bgRight.gif");background-repeat:repeat-y;}
.F-Nav{background-image:url("images/bgNav.gif");background-repeat:repeat-y;}
.F-News{background-image:url("images/bgNews.gif");background-repeat:repeat-x;background-color:#D7DCE9}



/*Les Polices*/

.T-Reg{font-family: Arial,sans-serif; font-size: 12px; text-decoration: none; color: #FFFFFF;}
.T-Link{font-family: Arial,sans-serif; font-size: 12px; text-decoration: underline; font-weight:Bold; color: #FFFFFF;}
.T-Link:hover{font-family: Arial,sans-serif; font-size: 12px; text-decoration: none; font-weight:Bold; color: #FFFFFF;}
.T-BL{font-family: Arial,sans-serif; font-size: 12px; text-decoration: none; color: #334F90;}
